/* ######################### */
/* ###  Grid Framework ##### */
/* ######################### */

.row {  
        margin-bottom: 15px; 
    }

/* Navigation */    
.navbar {
        padding: 0 1rem;
    }
.navbar-expand .navbar-nav .nav-link {
        font-size: 14px;
        padding: 0 1rem;
    }

/* accordions */  
.card-header {
        padding:0;
    }

/* ######################### */
/* ###  Font Framework ##### */
/* ######################### */
body { 
        font: 18px/28px 'Poppins', Arial, Tahoma, sans-serif;
        color:#333;
    }

label { 
        margin-bottom:0;
    }

form {
        margin: 1rem 0;
    }

a   {
        color:#069;
        font-weight:bold;
        cursor: pointer;
    }

.Largest {
    font-size: 36px;
    line-height: 42px;
    color:#000;
    }
.Larger {
    font-size: 30px;
    line-height: 36px;
    color:#000;
    }
.Large {
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;		
    color:#000;		
    }
.Small {
    font-size: 14px;
    line-height: 22px;		
    }
.Smaller {
    font-size: 12px;
    line-height: 18px;		
    }		

.Shadow { text-shadow: 1px 1px 1px #ccc; }
.Strong { font-weight:bold !important; }
.Center { text-align:center; }
.Italic { font-style:italic !important; }
.NoUnderline { text-decoration:none !important; }
.Underline { text-decoration: underline !important; cursor: pointer; }
.Hyperlink { color:#069 !important; cursor: pointer;}
.Pointer { cursor: pointer; }	

HR {
    background: #d9d9d9;
    margin:14px 0;	
    border:0;
    clear:both;
    color:transparent;
    height:1px;
    }
HR.dotted {
    border-style: dotted;
    }

.BottomLine {
        border-bottom:1px solid #d9d9d9;
        margin-bottom:14px;
    }

.WhiteBottomLine {
        border-bottom:1px solid #fff;
        margin-bottom:14px;
    }

.Highlighted {
    background-color: #FF0;
}

.numbered_list {
    list-style-type:decimal;
    list-style-position:outide;
    margin-left: 29px;
}
.iconic_list {
    list-style-image:url(../gfx/list-check.png);
    list-style-position:outide;
    margin-left: 29px;
}
.arrow_list {
    list-style-image:url(../gfx/list-arrow.gif);
    list-style-position:outide;
    margin-left: 29px;
    margin-bottom: 0 !important;	
}	 

/* ######################### */
/* ###  Colors ##### */
/* ######################### */

.bg-dark { background-color: #315c6f !important; }

.DarkRed { color:#900 !important; }
.Red { color:#c60000 !important; }
.Yellow { color:#FF9900 !important;}	

.DarkerBlue { color:#039 !important;}
.LighterBlue { color:#09C !important;}
.BabyBlue { color:#069 !important; }

.Black { color:#000 !important;}
.DarkGray { color:#333 !important;}
.SM_LightGray { color:#666 !important; }
.LightGray { color:#666 !important;}
.VeryLightGray { color:#999 !important;}
.VeryVeryLightGray { color:#eee !important;}
.VeryLightGrayBackground { background-color:#eee !important;}	
.White { color:#FFF !important; text-shadow:none !important;}

.Orange { color: #C00 !important;}
.Brown { color:#930 !important;}
.DarkGreen { color:#030 !important; }
.Green { color:#599274 !important; }
.ErrorRed { color:#900 !important;}	

.Hide { display: none !important;}

/* ######################### */
/* ###  Modal  ##### */
/* ######################### */
.modal-header {
    padding: .5rem 1rem;
}

/* ######################### */
/* ###  Buttons ##### */
/* ######################### */

span.button,a.button {
    display: inline-block;
    margin: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 14px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
    cursor: pointer;
}

span.button,a.button {
    display: inline-block;
    margin: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 14px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
    cursor: pointer;
}
a:hover.button {
    background-position: 0 -28px;
}

/* White Buttons */
a.button.white {
    border: 1px solid #d3d3d3;
    color: #555555 !important;
    text-shadow: 0 1px 0 rgba(255,255,255, 0.8);
}
a.button.large.white {
    background-image: url(../gfx/button_white.png);
}
a:hover.button.white {
    border: 1px solid #999;
    background-color:#eee;
}

/* White Buttons */
a.button.large.gray {
    background-image: url(../gfx/button_grey.png);
}
a:hover.button.gray {
    border: 1px solid #989898;
}
span.button.gray, a.button.gray {
    background: -moz-linear-gradient(  top,  #D7D7D7 0%,  #C7C7C7 50%,  #AEAEAE);
  background: -webkit-gradient(  linear, left top, left bottom,  from(#D7D7D7),  color-stop(0.50, #C7C7C7),  to(#AEAEAE));
  background-color: #F00;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #483936;
    border: 1px solid #b5b5b5;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}
span:hover.button.gray, a:hover.button.gray {
    background: -moz-linear-gradient(  top,  #AEAEAE 0%,  #C7C7C7 50%,  #D7D7D7);
  background: -webkit-gradient(  linear, left top, left bottom,  from(#AEAEAE),  color-stop(0.50, #C7C7C7),  to(#D7D7D7));
    border: 1px solid #989898;
}

/* Orange Buttons */		
span.button.orange,a.button.orange {
    background: -moz-linear-gradient(  top,  #FEE395 0%,  #FED46A 50%,  #FEBB4A);
  background: -webkit-gradient(  linear, left top, left bottom,  from(#FEE395),  color-stop(0.50, #FED46A),  to(#FEBB4A));
  background-color: #F00;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #483936;
  -moz-box-shadow:
0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
  -webkit-box-shadow:
0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
  text-shadow:
0px 1px 0px rgba(69,61,52,0.6),  0px 1px 0px rgba(255,255,255,0.3);
    border: 1px solid #f90;
    color: #930;
    text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}
span:hover.button.orange,a:hover.button.orange {
    background: -moz-linear-gradient(  top,  #FEBB4A 0%,  #FED46A 50%,  #FEE395);
  background: -webkit-gradient(  linear, left top, left bottom,  from(#FEBB4A),  color-stop(0.50, #FED46A),  to(#FEE395));
    border: 1px solid #d29a3a;
}

/* Green Buttons */
a.button.green {
    background: -moz-linear-gradient(  top,  #D7E9A4 0%,  #C7E182 50%,  #9FCB57);
  background: -webkit-gradient(  linear, left top, left bottom,  from(#D7E9A4),  color-stop(0.50, #C7E182),  to(#9FCB57));
  background-color: #F00;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #483936;
  -moz-box-shadow:
0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
  -webkit-box-shadow:
0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
  text-shadow:
0px 1px 0px rgba(69,61,52,0.6),  0px 1px 0px rgba(255,255,255,0.3);
    border: 1px solid #adc671;
    color: #5d7731;
    text-shadow: 0 1px 0 rgba(255,255,255, 0.4);
}
a:hover.button.green {
    background: -moz-linear-gradient(  top,  #9FCB57 0%,  #C7E182 50%,  #D7E9A4);
      background: -webkit-gradient(  linear, left top, left bottom,  from(#9FCB57),  color-stop(0.50, #C7E182),  to(#D7E9A4));
    border: 1px solid #8bb14d;
}

/* Red Buttons */
a.button.red {
    background: -moz-linear-gradient(  top,  #990000 0%,  #cc0000 50%,  #C60000);
    background: -webkit-gradient(  linear, left top, left bottom,  from(#990000),  color-stop(0.50, #cc0000),  to(#C60000));
    background-color: #F00;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #483936;
    -moz-box-shadow:
 0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
    -webkit-box-shadow:
 0px 2px 2px rgba(000,000,000,0.3),  inset 0px 1px 1px rgba(255,255,255,0.5);
    text-shadow:
 0px 1px 0px rgba(69,61,52,0.6),  0px 1px 0px rgba(255,255,255,0.3);
      border: 1px solid #4c4c4c;
      color: #ffffff;
      text-shadow: 0 1px 0 rgba(0,0,0, 0.4);
  }
  a:hover.button.red {
    background: -moz-linear-gradient(  top,  #C60000 0%,  #cc0000 50%,  #990000);
    background: -webkit-gradient(  linear, left top, left bottom,  from(#C60000),  color-stop(0.50, #cc0000),  to(#990000));
    border: 1px solid #483936;
    text-decoration:none;
  }


/* ######################### */
/* ###  Spacing ##### */
/* ######################### */

.clear {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.padding1 {
	margin:.5rem
}
.padding2 {
	margin:1rem
}
.padding4 {
	margin:2.5rem
}
.padding8 {
	margin:4rem
}